\echo Use "CREATE EXTENSION test_parallel_dml_repro" to load this file. \quit

CREATE FUNCTION repro_dml_safety(rel regclass)
RETURNS "char"
AS 'MODULE_PATHNAME' LANGUAGE C STRICT;

CREATE FUNCTION repro_dml_safety_cached(rel regclass)
RETURNS "char"
AS 'MODULE_PATHNAME' LANGUAGE C STRICT;
